<?php
$sayfa = @$_GET["sayfa"];

switch ($sayfa) {
    case "main":
        $dosya = "main.php";
        $title = "Anasayfa - Barista's Choice";
        break;
    default:
        $dosya = "main.php";
        $title = "Anasayfa - Barista's Choice";
        break;
    case "ilandetay":
        $dosya = "ilandetay.php";
        $title = "Ürün Detayı - Barista's Choice";
        break;
    case "kategori":
        $dosya = "kategori.php";
        $title = "Kategori - Barista's Choice";
        break;
    case "mesajgonder":
        $dosya = "mesajgonder.php";
        $title = "Sipariş Talebi - Barista's Choice";
        break;
}
